<div class="container-fluid" *ngIf="!isLoggedIn">
  <div class="px-4 py-5 my-5 text-center">
    <img class="d-block mx-auto mb-4" src="https://fsacfc.ma/wp-content/uploads/2021/07/FSAC-LOGO-48X20-mm-FR-1.png" alt="" width="300px">
    <h1 class="display-5"><span class="fw-bolder">CED</span>APP</h1>
    <div class="col-lg-6 mx-auto">
      <p class="lead mb-4">CEDAPP est un espace numérique de travail conçu pour répondre aux besoins spécifiques des membres du centre d'études doctorales l'Université Hassan II de Casablanca. C'est un espace sécurisé accessible depuis tout ordinateur connecté à Internet (chez soi, dans une salle équipée de l'Université, etc.). Chaque utilisateur dispose d'un compte qui, à partir d'une seule identification, ouvre sur un ensemble d'applications et services adaptés au profil et aux fonctions de chacun.</p>
      <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
      </div>
    </div>
  </div>
</div>
<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">


    <main class="col-md-12 ms-sm-auto col-lg-12 px-md-4" *ngIf="showAdminBoard">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 border-bottom">
        <h1 class="h2"><span class="fw-bolder">Dashboard</span> [Administrateur]</h1>
      </div>
      <div class="row g-4 py-3 row-cols-1 row-cols-lg-3">
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#people-circle"/></svg>
          </div>
          <h2>Gestion des utilisateurs</h2>
          <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
          <a href="admin" routerLink="/admin" class="icon-link">
            Accéder  
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Gestion des documents</h2>
          <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
          <a href="gesdoc" routerLink="/gesdoc"class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#toggles2"/></svg>
          </div>
          <h2>Parametrages</h2>
          <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
          <a href="#" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
      </div>
    </main>




    <main class="col-md-12 ms-sm-auto col-lg-12 px-md-4" *ngIf="showDtheseBoard">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 border-bottom">
        <h1 class="h2"><span class="fw-bolder">Espace directeur de these</span></h1>
      </div>
      <div class="row g-4 py-3 row-cols-1 row-cols-lg-3">
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#people-circle"/></svg>
          </div>
          <h2>Gestion des Doctorants</h2>
        
          <a href="infogesdo" routerLink="/infogesdo" class="icon-link">
            Accéder  
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Gestion de Soutenance</h2>
          <a   href="gessou" routerlink="/gessou" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Examinateur et Rapporteur</h2>
          <a   href="exrap"  routerlink="/exrap" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        
      
        
      </div>
    </main>

   
    <main class="col-md-12 ms-sm-auto col-lg-12 px-md-4" *ngIf="showDoctorantBoard">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 border-bottom">
        <h1 class="h2"><span class="fw-bolder">Espace doctorant</span> </h1>
      </div>
      <div class="row g-4 py-3 row-cols-1 row-cols-lg-3">
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#people-circle"/></svg>
          </div>
          <h2>Mon compte</h2>
          <a href="compte" routerLink="/compte" class="icon-link">
         

            Accéder  
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Mes inscriptions</h2>
          
          <a href="insc" routerlink="/insc" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Mes documents</h2>
          
          <a href="docu" routelun="/docu" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Reclamation</h2>
          
          <a href="recl" routerlink="/recl" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Demande de soutenance</h2>
          
          <a href="dmdsou"  routerlink="/dmdsou" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#toggles2"/></svg>
          </div>
          <h2>Activites scientifiques</h2>
          
          <a href="actsci"  routerlink="/actsci" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
      </div>
    </main>
    
    <!--------------------------------------------------DIRECTEUR DE LABO------------------------------------------------------------------>

    <main class="col-md-12 ms-sm-auto col-lg-12 px-md-4" *ngIf="showDlaboBoard">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 border-bottom">
        <h1 class="h2"><span class="fw-bolder">Dashboard</span> [Directeur de labo]</h1>
      </div>
      <div class="row g-4 py-3 row-cols-1 row-cols-lg-3">
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#people-circle"/></svg>
          </div>
          <h2>Gestion des inscriptions</h2>
         
          <a href="inscrit" routerLink="/inscrit" class="icon-link">
            Accéder  
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Gestion des infrastructures de labo</h2>
          
          <a href="infralabo" routerLink="/infralabo" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
       
      </div>
    </main>
  
    <!--------------------------------------------------DIRECTEUR DE CED------------------------------------------------------------------>

    <main class="col-md-12 ms-sm-auto col-lg-12 px-md-4" *ngIf="showVicedoyBoard">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 border-bottom">
        <h1 class="h2"><span class="fw-bolder">Dashboard</span> [Directeur de ced]</h1>
      </div>
      <div class="row g-4 py-3 row-cols-1 row-cols-lg-3">
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#people-circle"/></svg>
          </div>
          <h2>Activites doctorants</h2>
         
          <a href="actidoc" routerLink="/actidoc" class="icon-link">
            Accéder  
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Examinateurs et rapporteurs</h2>
          
          <a href="exarap" routerlink='/exarap'   class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#toggles2"/></svg>
          </div>
          <h2>Soutenance</h2>
         
          <a  class="icon-link" href="sout" routerLink="/sout">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#toggles2"/></svg>
          </div>
          <h2>Derogations</h2>
          
          <a href="dero" routerLink="/dero" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
      </div>
    </main>
    
    <!--------------------------------------------------EXPERT------------------------------------------------------------------

    <main class="col-md-12 ms-sm-auto col-lg-12 px-md-4" *ngIf="showDlaboBoard">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 border-bottom">
        <h1 class="h2"><span class="fw-bolder">Dashboard</span> [Directeur de labo]</h1>
      </div>
      <div class="row g-4 py-3 row-cols-1 row-cols-lg-3">
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#people-circle"/></svg>
          </div>
          <h2>Gestion des inscriptions</h2>
         
          <a href="inscrit" routerLink="/inscrit" class="icon-link">
            Accéder  
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Gestion des infrastructures de labo</h2>
          
          <a href="infralabo" routerLink="/infralabo" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
         <div class="feature col">
          <div class="feature-icon bg-primary bg-gradient">
            <svg class="bi" width="1em" height="1em"><use xlink:href="#collection"/></svg>
          </div>
          <h2>Soutenances</h2>
          
          <a href="infralabo" routerLink="/infralabo" class="icon-link">
            Accéder 
            <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
       
      </div>
    </main>

  -->

  </div>
</div>